[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can libweather-com-perl get updated in stable?



Christoph Haas wrote:
> On Samstag, 21. Februar 2009, Luk Claes wrote:
>> Christoph Haas wrote:
>>> I have just updated the libweather-com-perl package [0] because since
>>> beginning of May it has stopped working due to a protocol change of
>>> the used internet service. The fix is a one-line patch between
>>> 0.5.3-1.1 and 0.5.3-2. It addresses this problem: [1]. Is this worth
>>> an update to Etch?
>>>
>>> Cheers
>>>  Christoph
>>>
>>> [0] http://packages.debian.org/sid/libweather-com-perl
>>> [1] http://rt.cpan.org/Public/Bug/Display.html?id=35681
>> Apparently this mail slipped through the cracks, sorry for the late
>> reply.
>>
>> Yes, it's ok, please upload.
> 
> Thanks for the info. Better late than never. :)
> 
> I have just uploaded to "stable" via ftp.upload.debian.org. Hope the upload 
> arrived where it should.
> 
> debian/changelog reads
> 	"libweather-com-perl (0.5.0-3etch1) stable; urgency=low"
> 
> Hope that's right.

Unfortunately not, it should be oldstable by now. Please reupload with
s/stable/oldstable/, TIA.

Cheers

Luk


Reply to: